#!/bin/bash

isdcrawdata=/data00/fact-construction/raw/
wuerawdata=/fact/raw

today=`date +%F`
logfile=/home/isdc/`whoami`/DataCheck/log/BackupRawToWue$today.log

echo `date`": start rsync of raw data to Wuerzburg" >> $logfile 2>&1

#rsync from ISDC to Wue DC
if ! /usr/bin/rsync -avxH --progress $isdcrawdata operator@coma.astro.uni-wuerzburg.de:$wuerawdata #>> $logfile 2>&1
then
   echo `date`": problem rsyncing rawdata from daq to data"
fi


